-- otf changes
    
CREATE TABLE TEMPLATE_MAPPING(
TEMPLATE_ID number(19) NOT NULL,
COLUMN_NAME varchar2(50) NOT NULL,
COL_DESC nvarchar2(255) NOT NULL,
COMPONENT_ID varchar2(50) NOT NULL,
COMPONENT_TYPE varchar2(50) NOT NULL,
CON_ID number(19) NOT NULL,
ITEM_SCHEME_ID number(19) NOT NULL,
PRIMARY KEY (TEMPLATE_ID))
;
